.student .item h2 { background: var(--student); }
.student .newsItem h3 { border-bottom: 1px solid var(--student); }
.student a { color: var(--studentLink); }
.student .pageHeader { background: var(--student); }
.boxStudent a 
{ 
    background-color: var(--student); 
    transition: background-color 0.2s;
}
.menuLink_student, .menustudent { background-color: var(--student); }
.hl_student  { background-color: var(--student); }

.oskole .item h2 { background: var(--skola); }
.oskole .newsItem h3 { border-bottom: 1px solid var(--skola); }
.oskole a { color: var(--skolaLink); }
.oskole .pageHeader { background: var(--skola); }
.boxSkola a 
{ 
    background-color: var(--skola); 
    transition: background-color 0.2s;
}
.menuLink_skola, .menuoskole { background-color: var(--skola); }
.hl_skola  { background-color: var(--skola); }

.uchazec .item h2 { background: var(--uchazec); }
.uchazec a { color: var(--uchazecLink); }
.uchazec .pageHeader { background: var(--uchazec); }
.boxUchazec a 
{ 
    background-color: var(--uchazec); 
    transition: background-color 0.2s;
}
.menuLink_uchazec, .menuuchazec { background-color: var(--uchazec); }
.hl_uchazec  { background-color: var(--uchazec); }

.kontakt .item h2 { background: var(--kontakt); }
.kontakt a { color: var(--kontaktLink); }
.kontakt .pageHeader { background: var(--kontakt); }
.boxKontakt a 
{ 
    background-color: var(--kontakt); 
    transition: background-color 0.2s;
}
.menuLink_kontakt, .menukontakt { background-color: var(--kontakt); }
.hl_kontakt  { background-color: var(--kontakt); }

.hl_main { background-color: var(--mainColor); }

.student .hl_box a { color: var(--foregroundOnColour); }
.oskole .hl_box a { color: var(--foregroundOnColour); }
.uchazec .hl_box a { color: var(--foregroundOnColour); }
.kontakt .hl_box a { color: var(--foregroundOnColour); }

.boxStudent a:hover
{ 
    background-color: var(--mainColor); 
    transition: background-color 0.2s;
}
.boxSkola a:hover
{ 
    background-color: var(--mainColor); 
    transition: background-color 0.2s;
}
.boxUchazec a:hover
{ 
    background-color: var(--mainColor); 
    transition: background-color 0.2s;
}
.boxKontakt a:hover
{ 
    background-color: var(--mainColor); 
    transition: background-color 0.2s;
}